body {
    background: #06050a url(/images/templates/splash/splash_bg.jpg) no-repeat center top;
    padding: 20px 0 0 0;
    margin: 0;
}

form, div, span, td, table, .splashImage p {
    padding: 0;
    margin: 0;
}

h1 {
    font: normal 24px arial, verdana;
    color: #fff;
    margin: 0;
    padding: 5px 0;
}

h2 {
    font: normal 18px arial, verdana;
    color: #fff;
    margin: 0;
    padding: 5px 0;
}

h3 {
    font: bold 14px arial, verdana;
    color: #fff;
    margin: 0;
    padding: 5px 0;
}

p {
    font: normal 12px arial, verdana;
    color: #fff;
    margin: 0;
    padding: 4px;
    line-height: 140%;
}
img{border:none}
a {
    color: #FFF;
}

ul {
    font: 12px arial, verdana, sans-serif;
    color: #FFF;
}

#pageOuter {
    margin: 0 auto;
    width: 997px;
}

#pageWrapper {
    float: left;
    width: 997px;
    height: 752px;
}

#colOne {
    margin-right: 15px;
}

.splashCol {
    background: transparent url(/images/templates/splash/bot_curve.png) no-repeat center bottom;
    width: 490px;
    padding-bottom: 9px;
    float: left;
}

.splashColContent {
    background: transparent url(/images/templates/splash/trans_rpt.png) repeat-y left top;
}

.splashHead, .splashImage {
    width: 490px;
    height: 190px;
    overflow: hidden;
}

.splashCopy {
    height: 201px;
    padding: 25px 55px;
    border-bottom: solid 1px #444341;
    overflow: hidden;
}

.splashEnter {
    height: 90px;
}

.splashEnter a {
    padding: 25px 0 0 55px;
    color: #fff;
    font: bold 12px arial, verdana;
    letter-spacing: +1px;
    text-decoration: none;
    float: left;
}

.splashEnter a:hover {
    text-decoration: underline;
}

#footerWrapper {
    background: transparent url(/images/templates/splash/splash_footer.jpg) repeat-x left top;
    height: 200px;
    clear: both;
}

#footerInner {
    height: 170px;
    width: 997px;
    padding-top: 30px;
    margin: 0 auto;
    font: normal 12px arial;
    color: #cbcbcb;
}

#footerInner a {
    color: #cbcbcb;
    text-decoration: none;
}

#footerInner a:hover {
    text-decoration: underline;
}

#rowOne {
    margin: 0;
    padding: 0 0 20px 0;
    list-style: none;
    float: left;
    width: 100%;
    border-bottom: dotted 1px #989889;
}

#rowOne li {
    float: left;
    width: 350px;
}

#rowOne li#xpl {
    margin-left: 445px;
    width: 200px;
    text-align: right;
}

#rowTwo {
    clear: left;
    padding-top: 20px;
}

#rowTwo img {
    border: none;
}

